﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>E4 VNEXPRESS</title>
    <link href="CSS/myCSS.css" rel="stylesheet" />
</head>
<body>
    <div class="top-bar">
        <div class=" main-bar">
            <div class="contact-left">
                <a>(096) 1963718</a>
                <a>(084) 1122456</a>
                <button> Liên hệ </button>
                <button> Like </button>
                <button> Follow </button>
            </div>
            <div class="login-right">
                <button> Đăng nhập </button>
                <button> Đăng kí </button>
                <input placeholder="Tìm kiếm" />
            </div>
        </div>
    </div>
    <div class="main-container">
        <div class=" banner-container">
            <img src="image/Logo_Vnexpress.png" />
            <img src="image/banner-ads-1.png" />
            <img src="image/banner-ads-2.png" />
        </div>
    </div>
</body>
</html>